prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: GNU MP C++
Description: GNU Multiple Precision Arithmetic Library (C++ bindings)
URL: https://gmplib.org
Version: 6.3.0
Requires: gmp
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lgmpxx
